Entradas del foro

Cristhofer Aguilar
17 ene 2022
In NINTENDO SWITCH SCENE
El asunto es el siguiente, instalé el Animal Crossing NH, la última versión, del mismo modo que instalo todos mis demás juegos, a este mismo le añadí la última expansión, pero me aparece un mensaje de ¨ Se requiere actualización del programa. La actualización se descargará inmediatamente¨ (Adjunto foto) Y este mensaje me manda a descargar o no puedo jugar Cabe destacar que cumplo con todos los requisitos de firmware, tengo el ams al día así como la consola y todo está instalado como de costumbre. Alguno me puede hechar una mano? ***************** Edit: Lo logré solucionar con el DBI Installer del Homebrew, simplementé desintalé todo el juego, reinstalé incluyendo dlc y todo lo demás, luego abrí el DBI Installer y busqué el juego y le di RESET REQUIRED VERSION y quedó joya
0
0
38
Cristhofer Aguilar
Más opciones